import { Box } from '@mui/material';
import Footer from '../footer/Footer';
import Navbar from '../navbar/Navbar';

function Layout(props) {
  return (
    <>
      <Box sx={{ width: '100%' }}>
        <Navbar />
        <main>{props.children}</main>
        <Footer></Footer>
      </Box>
    </>
  );
}

export default Layout;
